﻿/*styles defined for this site only */

body { /*background:#f1f1f1;*/ font-family:Arial,sans-serif; font-size:1.0em; margin:0;}
h1{font-family:Knowledge Bold,Arial,sans-serif; color: #444;}
h2{font-family:Knowledge Bold,Arial,sans-serif; color: #444;}
h3{font-family:Knowledge Bold,Arial,sans-serif; color: #444;}

#wrapper {background-color:#fff;}
#wrapper div.left-pane {}
#wrapper div.right-pane {}

#survey_list li a {color:#4e4e50; font-size:110%;}
#survey_list li a:hover {text-decoration: underline; color: #ff9900;}

.p10{padding:10px;}
.pl10{padding-left:10px;}
.pr10{padding-right:10px;}
.pT10{padding-top:10px}
.pT20{padding-top:20px}
.pB10{padding-bottom:10px}
.divPrivacy{border:solid 2px; padding:2px;}
.fl{float:left;}
.fr{float:right;}
.error {color:Red; font-weight:bold;}
.text_upper{text-transform:uppercase;}
.text_r{text-align:right;}

/* Begin Language Toggle */
.LanguageSelector
{
    /*
    color:#ffffff;
      
    width: auto;    
    position: absolute;
    right: 0;
        */
    display: inline-block; 
    text-align:right;    
    font-weight:bold;
    /*height: 35px;
        padding-right:20px;
    */
     /*border: 1px solid;*/
    /*top: 115px;*/
}
.LanguageSelector a{
    color: #ffffff;
}
/*
.LanguageSelector span
{
    display: inline-block;
    float: left;
    width: 39px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    padding: 0;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
    background: #231f20;
    color: #FFFFFF;
}
.LanguageSelector a
{
    display: inline-block;
    float: left;
    width: 39px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    padding: 0;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
    background: #231f20;
    color: #FFFFFF;
}
.LanguageSelector span.Current
{
    background: url("../../images/current_language.png");
    color: #231f20;
}
    
#header_right
{
    position: absolute;
    right: 20px;
    top: -10px;
    text-align: right;
}*/
/* END Language Toggle */